/* Application-wide Styles */
h1 {
  color: #369;
  font-family: 'Bookman Old Style', serif;
  font-size: 250%;
}
h2, h3 {
  color: #444;
  font-family: 'Bookman Old Style', serif;
  font-weight: lighter;
}
body {
  margin: 2em;
}
body, input[type="text"], button {
  color: #333;
  font-family: Cambria, Georgia;
}
a {
  margin-right: 1em;
}
/* everywhere else */
* {
  font-family: 'Bookman Old Style', serif;
}
